Package: node-markdown-it-html5-embed / 1.0.0+ds-2

Metadata

Package Version Patches format
node-markdown-it-html5-embed 1.0.0+ds-2 3.0 (quilt)

This package has no patches.